Subject: Re: Current Status
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 9 Mar 2001 12:02:30 -0800 (PST)

Chris:

As I explained in our phone conversation today, we will not go live on Monday as the performance on True Quote to date is not satisfactory.   In a joint meeting with True Quote on February 20, 2001 we discussed a testing plan that would target a go live date of March 12, 2001.  Due to consistent delays in delivery of the True Quote test sight and GUI, we have not been able to complete many aspects of the plan.  The limited testing we have done since getting a functional GUI on Wednesday has identified the following issues:

1. Unable to view and verify the test products for EnronOnline  Power.
2. Unable to verify failed transaction errors on the TrueQuote test site. No error messages are being sent when transactions fail. (only able to verify failures reasons that reach EOL).
3. Unable to stress test the system.
4. Prices and volume updates are being processed serially and are updating EXTREMELY slow.
5. Order History link on TQ test site does not appear to be functioning.  

In order to move this process along we would like to see significant progress by Monday March 12th.  In particular we would like to see the following:

1. At least 80% of the continuous price update standard of 20 - 25 updates per second
2. At least 80% of the peak price update standard of 100 - 200 updates per second
3. Ability to view and verify EnronOnline Power products
4. Ability to verify failed transactions on the True Quote

If we are able to see the progress on Monday we will need to begin stress testing immediately.  Throughout next week we will monitor progress on the stress testing and determine the next course of action.  The delays thus far have caused us to reschedule our testing teams calendar impacting other EnronOnline testing and roll-out.  Further delays will continue to impact our development and testing schedule.

As I mentioned I think it would be beneficial to have one of our testers working at your sight to make sure that we all are seeing the same issues and progress as True Quote.  We are agreeable to have one of our employees to your location to accomplish this.

I would also like to finalize discussions around the Access Agreement.  I will have Mark Greenberg send our comments.  Lets plan on talking on Monday to discuss the next step on this.

 Thanks

"Chris Edmonds" <[email-masked]> on 03/08/2001 09:36:00 PM
To:	<[email-masked]>
cc:	<[email-masked]> 
Subject:	Current Status

Bob:

Per our conversation this evening, I have requested an earlier update from
the team.  While it may be cutting it close, we are still confident the
system will be ready by Monday.  Stew is extremely confident the performance
issue will improve by fine tuning the stored procedures in the database.  We
are migrating the system tomorrow to our production environment.  This will
allow us the opportunity to flip the "live" switch the moment you and your
team gives the green light.  It will also allow us the flexibility of
working with the environment via a "back door" in our production facility.
This will actually expedite the process.  I suggest we chat in the morning
at your earliest convenience or 9AM CST, which ever comes first.  One issue
I need you to check on is your teams ability to quickly research the current
status of specific DEAL IDs.  I have heard from our team an issue during
today's testing whereby a DEAL ID was missing, and could not be readily
located by the EOL team.  I need to know from your side what was improper
about our request.  I am sure there is a simple explanation.

We are close to making this a reality.  I look forward to speaking with you
in the morning regarding the appropriate next steps.

Best regards,
Chris

______________________________
Christopher S. Edmonds
Chief Operating Officer
True Quote LLC
9931 Corporate Campus Drive
Suite 2400
Louisville, KY  40223
Phone:  800-327-1499
Direct:   502-212-4903
email:    [email-masked]